.search_box{ width:960px; margin:0 auto; height:167px; display:block; padding-top:5px;}
.ad_4{ width:235px; height:167px; float:right;}
.ad_4 img{ width:235px; height:167px; display:block;}

.search{ width:720px; height:167px; background:url(../images/search_bj.jpg) no-repeat; float:left;}
.search_tit{ padding-left:150px; height:26px; display:block; padding-top:11px;}
#secTab2 li{ width:76px; height:26px; line-height:26px; text-align:center; float:left;cursor: pointer;}
#secTab2 li.active{ margin-left:2px; _display:inline; background:url(../images/search_nav1.gif) no-repeat; color:#333; font-weight:bold}
#secTab2 li.normal{ width:74px; margin-left:4px; _display:inline;background:#994a07; color:#fff;}

.index_so_area{ border:0; background:url(../images/index_area_bg.gif) no-repeat  5px 5px; width:auto; margin:5px 0 0 20px; _display:inline; float:left;}
.index_so_area .search{ width:668px; height:122px; background:#fff; margin-top:4px; margin-bottom:1px; padding-left:10px;}
.index_so_area .searchBar{ width:668px;}
.index_so_area .sousuo{ width:660px;}
.index_so_area .searchBar .r{ margin-bottom:5px;}

.sub_img{ width:66px; height:28px; display:block; background:url(../images/search.gif) no-repeat; border:none;}

.schCent{position:relative; z-index:1;}
.sousuo{ width:720px; height:33px; overflow:hidden;line-height:33px; padding-left:8px; padding-top:5px;}



.searchDownList {font-size:14px; text-align:left; line-height:29px;  FLOAT: left;CURSOR: pointer;  HEIGHT: 28px; width:72px; margin-right:0px; color:#666; padding:0 20px 0 4px;}
.searchDownList2 {font-size:14px; text-align:left; line-height:29px;  FLOAT: left; CURSOR: pointer;  HEIGHT: 28px; width:78px;color:#666;  padding:0 20px 0 7px;}
A.searchDownList{ text-decoration:none; color:#666}
.mainSearch {CLEAR: both;BORDER: #90b4eb 1px solid; WIDTH: 948px; MARGIN-RIGHT: auto; POSITION: relative; HEIGHT: 49px; margin:0 auto; padding:30px 0 0 30px;}

A.searchDownList:hover{color:#333; text-decoration:none;}
A.searchDownList2:hover{color:#333; text-decoration:none;}

.jptj{ line-height:24px; color:#666; height:24px; clear:both; padding-left:10px; overflow:hidden;}
.jptj li{ display:inline; line-height:24px; height:24px; overflow:hidden;}
.jptj span{ clear:both; float: left; line-height:24px; display:block;}
.jptj a{ padding:0 3px; display:inline-block; color:#4a5eb8;}
.jptj strong{color:#ea650f;}

.downList {BORDER: #f6b542 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff; z-index:999; padding:5px}
.downList5 {BORDER: #f6b542 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff; z-index:999;}
.downList li{LINE-HEIGHT: 20px; WHITE-SPACE: normal; LIST-STYLE-TYPE: none; font-size:12px; float:left; height:20px; padding:0 3px; width:70px;}
.downList A{ font-size:12px; float:left; width:96%; height:16px; line-height:16px; margin:0px; padding:3px; white-space:nowrap;}
.downList a{ color:#004ab7;}

.searchinput{  border:none;padding-left:7px; font-size:14px; color:#777; width:176px; FLOAT: left; height:28px; line-height:28px;_background-attachment: fixed; background:none;}
.searchinput2{  border:none;padding-left:7px; font-size:14px; color:#777; width:100px; FLOAT: left; height:28px; line-height:28px;_background-attachment: fixed;background:none;}